<div id="kt_app_toolbar" class="app-toolbar py-3 py-lg-6">
  <!--begin::Toolbar container-->
  <div id="kt_app_toolbar_container" class="app-container container-fluid d-flex flex-stack">

    <div class="page-title d-flex flex-column justify-content-center flex-wrap me-3">

      <h1 class="page-heading d-flex text-dark fw-bold fs-3 flex-column justify-content-center my-0 text-uppercase">
        {{ context.header}}
      </h1>

      <ul class="breadcrumb breadcrumb-separatorless fw-semibold fs-7 my-0 pt-1">

        <li class="breadcrumb-item text-muted">
          <a href="index.html" class="text-muted text-hover-primary">{{ context.primeiro}}</a>
        </li>

        <li class="breadcrumb-item">
          <span class="bullet bg-gray-400 w-5px h-2px"></span>
        </li>

        <li class="breadcrumb-item text-muted">{{ context.segundo}}</li>

      </ul>

    </div>

    <div class="d-flex align-items-center gap-2 gap-lg-3">
      <!--begin::Secondary button-->


      <a href="#" class="btn btn-sm fw-bold btn-light-danger" data-bs-toggle="modal" data-bs-target="#kt_modal_new_target">
        Relatorios
        <i class="bi-filetype-xls"></i>
      </a>

    </div>
    <!--end::Actions-->
  </div>
  <!--end::Toolbar container-->
</div>
